<!DOCTYPE html>
<html lang="en">

<head>
	<title>L'art des choix Le cheylard restaurant</title>
	<meta name="Kebab-tacos-Burger toute la restauration rapide Le cheylard" content="Kebab-tacos-Burger toute la restauration rapide Le cheylard" />
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<meta name="description"
		content="L'art des choix Le Cheylard vous proposes Tacos,Americain,Pizza tout fais maison! Venez vous régalez! ">
	<link rel="stylesheet" type="text/css" href="vendors/css/grid.css">
	<link rel="stylesheet" type="text/css" href="vendors/css/normalize.css">
	<link rel="stylesheet" type="text/css" href="vendors/css/ionicons.min.css">
	<link rel="stylesheet" type="text/css" href="vendors/css/animate.css">
	<link rel="stylesheet" type="text/css" href="resources/css/style.css">
	<link rel="stylesheet" type="text/css" href="resources/css/queries.css">
	<link href="https://fonts.googleapis.com/css?family=Lato:100,300,300i,400" rel="stylesheet">
	<link rel="apple-touch-icon" sizes="180x180" href="resources/favicons/apple-touch-icon.png">
	<link rel="icon" type="image/png" href="resources/favicons/favicon-32x32.png" sizes="32x32">
	<link rel="icon" type="image/png" href="resources/favicons/favicon-16x16.png" sizes="16x16">
	<link rel="manifest" href="resources/favicons/manifest.json">
	<link rel="mask-icon" href="resources/favicons/safari-pinned-tab.svg" color="#5bbad5">
	<link rel="shortcut icon" href="resources/favicons/favicon.ico">
	<meta name="msapplication-config" content="resources/favicons/browserconfig.xml">
	<meta name="theme-color" content="#ffffff">
	<style>
		.kds {
			padding: 50%;
		}

		h1 {

			font: italic 1.2em "Fira Sans", serif;
			font-weight: 150%;
		}

		#cartee {
			margin-left: 30%;
		}
	</style>
</head>

<body>
	<header>
		<div class="lolo">

			<nav>
				<div class="row" id="haut">
					<img src="resources/img/logo-white.png" alt="Omnifood logo" class="logo">
					<img src="resources/img/logo.png" alt="Omnifood logo" class="logo-black">
					<ul class="main-nav js--main-nav">
						<li><a href="#features">Nos coordonnées</a></li>
						<li><a href="#works">Ajoute nous sur snapchat !</a></li>
						<li><a href="#cities">Notre Menu</a></li>

					</ul>
					<a class="mobile-nav-icon js--nav-icon"><i class="ion-navicon-round"></i></a>
				</div>
			</nav>
			<div class="hero-text-box">
				<h1><strong>L'art des choix</strong></h1>

			</div>
		</div>

	</header>

	<section class="section-features js--section-features" id="features">
		<div class="row">
			<h2> Nos coordonnées</h2>

			<p class="long-copy" id="coo">
				Bonjour a tous. Nous sommes placés 3 rue de l’eglise 07160 Le Cheylard.<br> Joignable 7/7 au 06 89 77 77
				73 ou sur snapchat<br> <iframe id="cartee" 
					src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d706.4726081002312!2d4.423654595053921!3d44.905224783737474!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12b52acf557116e3%3A0x105b8ac16b6697c4!2s3%20Rue%20de%20l&#39;%C3%89glise%2C%2007160%20Le%20Cheylard!5e0!3m2!1sfr!2sfr!4v1576078137516!5m2!1sfr!2sfr"
					width="200"  frameborder="0" style="border:0;" allowfullscreen=""></iframe>
			</p>

		</div>

		<div class="row js--wp-1">
			<div class="col span-1-of-4 box">
				<i class="ion-ios-infinite-outline icon-big"></i>
				<h3>Ouvert<strong> 6jours sur 7</strong></h3>
				<p>
					Ouvert tout les jours sauf le mardi , et ça toute l'année pour le plaisir de vos papilles !!
				</p>

			</div>

			<div class="col span-1-of-4 box">
				<i class="ion-ios-stopwatch-outline icon-big"></i>
				<h3>Prét le plus <strong>rapidement possible!</strong></h3>
				<p>
					Notre equipe s'efforce de vous préparer et livrer dans les plus <strong>brefs delais</strong> !
				</p>

			</div>

			<div class="col span-1-of-4 box">
				<i class="ion-ios-nutrition-outline icon-big"></i>
				<h3>Nous utilisons des produits <strong>Locaux</strong></h3>
				<p>

				</p>

			</div>

			<div class="col span-1-of-4 box">
				<i class="ion-ios-cart-outline icon-big"></i>
				<h3>Livraison à<strong> domicile!</strong></h3>
				<p>
					Livraison pour seulement 1€ au <strong>Cheylard</strong> dans la limite du raisonnable !
				</p>

			</div>

		</div>

	</section>

	<section class="section-meals">
		<ul class="meals-showcase clearfix">
			<li>
				<figure class="meal-photo">
					<img id="kds" src="resources/img/1.jpg" alt="Korean bibimbap with egg and vegetables">
				</figure>
			</li>
			<li>
				<figure class="meal-photo">
					<img src="resources/img/2.jpg" alt="Simple italian pizza with cherry tomatoes">
				</figure>
			</li>
			<li>
				<figure class="meal-photo">
					<img src="resources/img/3.jpg" alt="Chicken breast steak with vegetables">
				</figure>
			</li>
			<li>
				<figure class="meal-photo">
					<img src="resources/img/4.jpg" alt="Autumn pumpkin soup">
				</figure>
			</li>
		</ul>
		<ul class="meals-showcase clearfix">
			<li>
				<figure class="meal-photo">
					<img src="resources/img/5.jpg" alt="Paleo beef steak with vegetables">
				</figure>
			</li>
			<li>
				<figure class="meal-photo">
					<img src="resources/img/6.jpg" alt="Healthy baguette with egg and vegetables">
				</figure>
			</li>
			<li>
				<figure class="meal-photo">
					<img src="resources/img/7.jpg" alt="Burger with cheddar and bacon">
				</figure>
			</li>
			<li>
				<figure class="meal-photo">
					<img src="resources/img/8.jpg" alt="Granola with cherries and strawberries">
				</figure>
			</li>

		</ul>

	</section>


	<section class="section-steps" id="works">
		<div class="row">
			<h2>Ajoutez nous sur snapchat &mdash; très simple et efficace!</h2>
		</div>
		<div class="row">
			<div class="col span-1-of-2 steps-box">
				<img src="resources/img/app-iPhone.png" class="app-screen js--wp-2">
			</div>
			<div class="col span-1-of-2 steps-box">
				<div class="works-step">
					<div>1</div>
					<p>Rechercher lartdeschoix19  ou si vous êtes un pro scanné le code depuis l'appareil photo
						snapchat(vise le snapcode et reste appuyer)</p>
				</div>
				<div class="works-step">
					<div>2</div>
					<p>Regarde nos story pour peut-etre voir des <strong>surprises</strong>!</p>
				</div>
				<div class="works-step">
					<div>3</div>
					<p>Tu as choisi ? il te reste plus qu'a nous envoyer ta commande par message privé !</p>
				</div>





			</div>

		</div>


	</section>

	<section class="section-cities" id="cities">
		<div class="row">
			<h2>Nos menus et plats </h2>
		</div>

		<div class="row js--wp-3">

			<div class="col span-1-of-2 box">
				<img src="resources/img/lisbon-3.jpg" alt="Lisbon">


				<div class="city-feaure">


				</div>
				<div class="city-feaure">


				</div>
			</div>


			<div class="col span-1-of-2 box">
				<img src="resources/img/san-francisco.jpg" alt="San Francisco">

				<div class="city-feaure">

				</div>
				<div class="city-feaure">


				</div>
				<div class="city-feaure">

				</div>
			</div>



		</div>
		</div>

		</div>

	</section>

	<section class="section-testimonials">
		<div class="row">
			<h2>Les avis sur les reseaux (L'art des choix)</h2>
		</div>
		<div class="row">
			<div class="col span-1-of-3">
				<blockquote>
					Nous avons essayé ce midi. Bon rapport qualité prix. Généreux. Simple. Merci beaucoup. Et à
					bientôt.... 😁Nous avons essayé ce midi. Bon rapport qualité prix. Généreux. Simple. Merci beaucoup.
					Et à bientôt.... 😁
					<cite><img src="resources/img/customer-1.jpg" alt="Customer 1 Photo">Jonathan Larsonneur</cite>
				</blockquote>

			</div>

			<div class="col span-1-of-3">
				<blockquote>
					Excellent snack, je recommande vraiment, tacos splendide, américain incroyable et en plus une
					livraison à domicile pour seulement 1 euros juste parfait. Ce qui manqué au cheylard. Bravo.
					<cite><img src="resources/img/customer-2.jpg" alt="Customer 2 Photo">Espace Bien Être Solëia</cite>
				</blockquote>

			</div>

			<div class="col span-1-of-3">
				<blockquote>
					Premier fois avec un Tacos 3 viandes . Très bon Tacos et bien plein ! Je reviendrai 😜
					<cite><img src="resources/img/customer-3.jpg" alt="Customer 2 Photo">Thibaud Ttmecapict</cite>
				</blockquote>

			</div>

		</div>

	</section>



	</section>

	<section id="finj" class="section-form">
		<div class="row">
			<h2>Merci de nous suivre sur Facebook pour suivre notre actualité !</h2>
		</div>
		<div class="row">
			<div class="col-4">
				<img src="resources/img/12345.png">
			</div>

		</div>


		</div>
		</form>
		</div>
	</section>

	<footer>
		<div class="row">
			<div class="col span-1-of-2">
				<ul class="footer-nav">
					<li><a href="#">Retour haut de page</a></li>



				</ul>
			</div>

			<div class="col span-1-of-2">
				<ul class="social-links">
					<li><a target="blank" href="https://www.facebook.com/Lart-des-choix-107796563999826/"><i
								class="ion-social-facebook"></i> L'art des choix</a></li>
					<br>
					<li class="ion-social-googleplus"> adresse dev :promessagerie26@gmail.com </li>

				</ul>
			</div>
		</div>

		<div class='row'>
			<p>Copyright &copy; 2019 by L'art des choix . All rights reserved. Crée et developpé par Antony Lemaire
			</p>
		</div>

	</footer>


	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
	<script src="https://cdn.jsdelivr.net/respond/1.4.2/respond.min.js"></script>
	<script src="https://cdn.jsdelivr.net/html5shiv/3.7.3/html5shiv.min.js"></script>
	<script src="https://cdn.jsdelivr.net/selectivizr/1.0.3b/selectivizr.min.js"></script>
	<script src="vendors/js/jquery.waypoints.min.js"></script>
	<script src="resources/js/scripts.js"></script>
</body>



</html>